<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_65) on Fri Aug 22 14:50:25 CEST 2014 -->
<title>Configuration</title>
<meta name="date" content="2014-08-22">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Configuration";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Configuration.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../fr/inria/alpage/frmgcm/utils/CacheManager.Cacheable.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../fr/inria/alpage/frmgcm/utils/DBCacheManager.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?fr/inria/alpage/frmgcm/utils/Configuration.html" target="_top">Frames</a></li>
<li><a href="Configuration.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods_inherited_from_class_java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">fr.inria.alpage.frmgcm.utils</div>
<h2 title="Class Configuration" class="title">Class Configuration</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>fr.inria.alpage.frmgcm.utils.Configuration</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="strong">Configuration</span>
extends java.lang.Object</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#appHome">appHome</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#clusterHost">clusterHost</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#cmaHtmlIndexFile">cmaHtmlIndexFile</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#d3jsUrl">d3jsUrl</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#dpathQueryHistoryMaxSize">dpathQueryHistoryMaxSize</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#elasticSearchHost">elasticSearchHost</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#elasticSearchIndex">elasticSearchIndex</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#elasticSearchPort">elasticSearchPort</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#frmgparserproxyurl">frmgparserproxyurl</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#home">home</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#id_rioc">id_rioc</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#logFile">logFile</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#logLevel">logLevel</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#mgwikiHost">mgwikiHost</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#mgwikiSentencesUrl">mgwikiSentencesUrl</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#neo4jDbPath">neo4jDbPath</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static boolean</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#noRioc">noRioc</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#permissionServiceURL">permissionServiceURL</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#riocServerPath">riocServerPath</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.Integer</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#searchResultsDefaultLimit">searchResultsDefaultLimit</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#serverPort">serverPort</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#tagsetsFilePath">tagsetsFilePath</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static boolean</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#verbose">verbose</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#websocketPort">websocketPort</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../../fr/inria/alpage/frmgcm/utils/Configuration.html#Configuration()">Configuration</a></strong>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="home">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>home</h4>
<pre>public static final&nbsp;java.lang.String home</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.home">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="mgwikiHost">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>mgwikiHost</h4>
<pre>public static final&nbsp;java.lang.String mgwikiHost</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.mgwikiHost">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="elasticSearchHost">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>elasticSearchHost</h4>
<pre>public static final&nbsp;java.lang.String elasticSearchHost</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.elasticSearchHost">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="elasticSearchPort">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>elasticSearchPort</h4>
<pre>public static final&nbsp;java.lang.String elasticSearchPort</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.elasticSearchPort">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="elasticSearchIndex">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>elasticSearchIndex</h4>
<pre>public static final&nbsp;java.lang.String elasticSearchIndex</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.elasticSearchIndex">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="serverPort">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>serverPort</h4>
<pre>public static final&nbsp;int serverPort</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.serverPort">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="websocketPort">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>websocketPort</h4>
<pre>public static final&nbsp;int websocketPort</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.websocketPort">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="neo4jDbPath">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>neo4jDbPath</h4>
<pre>public static final&nbsp;java.lang.String neo4jDbPath</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.neo4jDbPath">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="searchResultsDefaultLimit">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>searchResultsDefaultLimit</h4>
<pre>public static final&nbsp;java.lang.Integer searchResultsDefaultLimit</pre>
</li>
</ul>
<a name="logFile">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>logFile</h4>
<pre>public static final&nbsp;java.lang.String logFile</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.logFile">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="logLevel">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>logLevel</h4>
<pre>public static final&nbsp;int logLevel</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.logLevel">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="verbose">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>verbose</h4>
<pre>public static final&nbsp;boolean verbose</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.verbose">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="appHome">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>appHome</h4>
<pre>public static final&nbsp;java.lang.String appHome</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.appHome">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="noRioc">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>noRioc</h4>
<pre>public static final&nbsp;boolean noRioc</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.noRioc">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="clusterHost">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>clusterHost</h4>
<pre>public static final&nbsp;java.lang.String clusterHost</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.clusterHost">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="id_rioc">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>id_rioc</h4>
<pre>public static final&nbsp;java.lang.String id_rioc</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.id_rioc">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="riocServerPath">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>riocServerPath</h4>
<pre>public static final&nbsp;java.lang.String riocServerPath</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.riocServerPath">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="tagsetsFilePath">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>tagsetsFilePath</h4>
<pre>public static final&nbsp;java.lang.String tagsetsFilePath</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.tagsetsFilePath">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="dpathQueryHistoryMaxSize">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dpathQueryHistoryMaxSize</h4>
<pre>public static final&nbsp;int dpathQueryHistoryMaxSize</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.dpathQueryHistoryMaxSize">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="permissionServiceURL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>permissionServiceURL</h4>
<pre>public static final&nbsp;java.lang.String permissionServiceURL</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.permissionServiceURL">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="cmaHtmlIndexFile">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>cmaHtmlIndexFile</h4>
<pre>public static final&nbsp;java.lang.String cmaHtmlIndexFile</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.cmaHtmlIndexFile">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="frmgparserproxyurl">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>frmgparserproxyurl</h4>
<pre>public static final&nbsp;java.lang.String frmgparserproxyurl</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.frmgparserproxyurl">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="mgwikiSentencesUrl">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>mgwikiSentencesUrl</h4>
<pre>public static final&nbsp;java.lang.String mgwikiSentencesUrl</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.mgwikiSentencesUrl">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="d3jsUrl">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>d3jsUrl</h4>
<pre>public static final&nbsp;java.lang.String d3jsUrl</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../../constant-values.html#fr.inria.alpage.frmgcm.utils.Configuration.d3jsUrl">Constant Field Values</a></dd></dl>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Configuration()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Configuration</h4>
<pre>public&nbsp;Configuration()</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Configuration.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../fr/inria/alpage/frmgcm/utils/CacheManager.Cacheable.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../fr/inria/alpage/frmgcm/utils/DBCacheManager.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?fr/inria/alpage/frmgcm/utils/Configuration.html" target="_top">Frames</a></li>
<li><a href="Configuration.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods_inherited_from_class_java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
